### Property

# Phosh SwipeAwayBin:allow-negative

#### Declaration

    property allow-negative: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `phosh_swipe_away_bin_get_allow_negative()`
Setter method | `phosh_swipe_away_bin_set_allow_negative()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no